SDL_ScreenKeyboardShown(3)

NAME
SDL_ScreenKeyboardShown - Check whether the screen keyboard is shown for given window.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_ScreenKeyboardShown(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window for which screen keyboard should be queried

RETURN VALUE
Returns SDL_TRUE
 if screen keyboard is shown or SDL_FALSE
 if not.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_HasScreenKeyboardSupport(3)